$data: (
  breakpoints: (
    s: 0,
    m: 768,
    l: 1024,
    xl: 1280,
    xxl: 1440
  ),
  gutters: (
    s: 2.6,
    m: 2,
    l: 2,
    xl: 2.4,
    xxl: 2.4
  ),
  margins: (
    s: 2,
    m: 3.8,
    l: 4.8,
    xl: 6.4,
    xxl: 7.8
  ),
  breakpointDesktop: l,
  rem: (
    s: 10px,
    xxl: scale
  ),
  colors: (
    dark: #2E419F,
    light: #FFFFFF,
    primary: #36BF7D,
    secondary: "",
    tertiary: "",
    danger: "red",
    success: ""
  ),
  fonts: (
    primary: Aeonik,
    scondary: Inter
  ),
  textStyles: (
    h1: (
      font-size: 4.6rem,
      line-height: 4.6rem
    ),
    h2: (
      font-size: 3.4rem,
      line-height: 3.4rem
    ),
    h3: (
      font-size: 2.8rem,
      line-height: 2.8rem
    ),
    h4: (
      font-size: 2.4rem,
      line-height: 2.6rem
    ),
    h5: (
      font-size: 2rem,
      line-height: 2.2rem
    ),
    h6: (
      font-size: 1.8rem,
      line-height: 2rem
    ),
    titles: (
      font-weight: 400,
      font-family: "primary"
    ),
    body: (
      font-size: 1.6rem,
      font-weight: 400,
      line-height: 2.4rem,
      font-family: "secondary"
    ),
    specifics: (
      body-strong: (
        font-weight: 600,
        selector: strong
      ),
      label: (
        font-size: 1.6rem,
        font-weight: 400,
        line-height: 1.8rem,
        font-family: "primary"
      )
    ),
    desktop: (
      h1: (
        font-size: 7.6rem,
        line-height: 8rem
      ),
      h2: (
        font-size: 6rem,
        line-height: 6rem
      ),
      h3: (
        font-size: 4.4rem,
        line-height: 4.8rem
      ),
      h4: (
        font-size: 3.4rem,
        line-height: 3.8rem
      ),
      h5: (
        font-size: 2.4rem,
        line-height: 2.8rem
      ),
      h6: (
        font-size: 2rem,
        line-height: 2.4rem
      )
    )
  ),
  spacings: (
    s: 0.4,
    m: 0.8,
    l: 1.6,
    xl: 3.2,
    xxl: 4.8,
    xxxl: 7.2,
    desktop: (
      s: 0.8,
      m: 1.6,
      l: 3.2,
      xl: 4.8,
      xxl: 7.2,
      xxxl: 14
    )
  ),
  maxColumns: (
    s: 6,
    m: 8,
    l: 12,
    xl: 12,
    xxl: 12
  ),
  columns: (
    s: 1,
    m: 2,
    l: 3,
    xl: 4,
    xxl: 4
  )
);
